.colla__idea-retroalimentacion {
   background-image: linear-gradient(to right, #E4EDEF 50%, #fff 50%);
   position: relative;
   padding: 20px 0;
   padding-top: 150px;
}

.colla__idea-retroalimentacion-triangulo-naranja {
   width: 140px;
   position: absolute;
   top: -40px;
   left: 50%;
   transform: translateX(-50%);
}

.colla__portada-grid {
   column-gap: 30px;
   padding-bottom: 32px;
   overflow: hidden;
}

.colla__insumos.s6tips {
   background-image: linear-gradient(to right, #FFF 50%, #F0F0F0 50%)
}

.colla__portada-grid-texto-logo {
   justify-content: flex-start;
   gap: 25px;
}

.colla__portada-grid-texto-logo.insumos.s6tips {
   flex-direction: column;
   align-items: flex-start;
}

.colla__portada-imagen-principal {
   max-width: 550px;
}

.colla__portada-imagen-bottom-icon {
   position: absolute;
   width: 110px;
   bottom: -22px;
   right: -45px;
}

.colla__portada-grid-texto-logo h2 {
   color: #148998;
   font-size: 50px;
   font-weight: 900;
}

.colla__portada-grid-texto-logo h2 span {
   display: block;
   color: #3C4B4D;
   font-weight: 800;
   font-size: 25px;
}

.colla__portada-grid-texto-logo h3 {
   color: #3C4B4D;
   font-weight: 500;
   font-size: 20px;
}

.colla__portada-grid-texto-logo p {
   color: #707070;
   font-weight: 700;
}

.colla__portada-grid-texto-logo ul {
   padding-left: 20px;
}

.colla__portada-grid-texto-logo ul li {
   color: #707070;
   list-style: none;
   margin-bottom: 15px;
   position: relative;
}

.colla__portada-grid-texto-logo ul li::before {
   content: '';
   width: 10px;
   height: 10px;
   background-color: #148998;
   position: absolute;
   border-radius: 50%;
   top: 5px;
   left: -20px;
}

.colla__modelo-video {
   padding: 40px 0;
   padding-top: 100px;
   padding-bottom: 150px;
   background-color: #F7F7F7;
}

.colla__portada-grid-texto-logo.insumos p {
   font-weight: 500;
}

.colla__modelo-videos-contenido {
   display: flex;
   align-items: flex-end;
	gap:20px;
}

.colla__modelo-video h2 {
   text-align: right;
   color: #3C4B4D;
   margin-bottom: 30px;
   font-weight: 600;
   width: 40%;
   padding-top: 15px;
   border-top: 8px solid #148998;
}

.colla__modelo-video h2 strong {
   font-weight: 900;
}

.colla__conversacion-videos-compromiso-video {
   width: 60%;
}

.colla__conversacion-videos-compromiso-video iframe {
   height: 400px !important;
   margin: 0;
}

.colla__portada-grid-imagen.s6tips h2 {
   color: #707070;
   text-align: right;
   font-weight: 700;
   margin-right: 50px;
   padding-top: 80px;
   padding-bottom: 15px;
   border-bottom: 8px solid #148998;
}

.colla__portada-grid-imagen.s6tips h2 strong {
   font-weight: 900;

}

.colla__6tips {
   margin-bottom: 20px;
}


.colla__6tips h2 {
   color: #707070;
   font-size: 22px;
   text-align: center;
   font-weight: 900;
   padding: 0 100px;
   position: relative;

}

.colla__6tips h2::before {
   position: absolute;
   content: '';
   left: 50%;
   width: 500px;
   height: 5px;
   background-color: #148998;
   transform: translateX(-50%);
   bottom: -20px
}

.colla__billgates {
   background-image: linear-gradient(to right, #148998 70%, #FFF 30%);
   padding: 100px 0;
}

.colla__billgates-contenedor {
   position: relative;
}

.colla__billgates-contenedor-textos {
   max-width: 500px;
}

.colla__billgates-contenedor-textos h2 {

   color: #fff;
   font-size: 25px;
   position: relative;
   margin-bottom: 40px;

}

.colla__billgates-contenedor-textos h2::after {
   content: '';
   width: 70%;
   bottom: -20px;
   height: 5px;
   background-color: #D8D8D8;
   position: absolute;
   left: 0;
}

.colla__billgates-contenedor-textos p strong {
   font-weight: 900;
   color: #fff;
   font-size: 31px;
}

.colla__billgates-triangulo-amarillo {
   width: 150px;
   position: absolute;
   right: 254px;
   top: -20px;
}

.colla__billgates-triangulo-plomo {
   width: 100px;
   position: absolute;
   bottom: -79px;
   right: -5px;

}

/* volver atras */
.colla__butoton-volver {
   background-color: #fff;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 30px 0;
}

.swiper-slide img {
   width: 100%;
}

@media(max-width:1400px) {
   .colla__retroalimentacion-titulo {
      margin-bottom: 30px;
   }

   .colla__6tips h2 {
      padding: 0 50px;

   }
}

@media(max-width:1240px) {
   .colla__retroalimentacion {
      padding-bottom: 0;
   }

   .colla__conversacion-videos-compromiso-video iframe {
      width: 100%;
   }

   .colla__portada-grid-imagen.s6tips iframe {
      width: 100%;
   }


}

@media(max-width:1100px) {
   .colla__modelo-videos-contenido {
      flex-direction: column;
   }

   .colla__conversacion-videos-compromiso-video {
      width: 100%;
   }

   .colla__modelo-video h2 {
      width: 100%;
      border-top: 0;
      border-bottom: 8px solid #148998;
      margin-bottom: 30px;
      padding-top: 0;
      padding-bottom: 15px;
   }
}

@media(max-width:1042px) {

   .colla__idea-retroalimentacion {
      padding-top: 60px;
      background-image: unset;
      background-color: #E4EDEF;
   }

   .colla__billgates {
      background-image: unset;
      background-color: #148998;
   }

   .colla__billgates-contenedor-textos {
      margin: 0 auto;
   }

   .colla__billgates-triangulo-amarillo {
      display: none;
   }
}

@media(max-width:767px) {

   .colla__insumos.s6tips {
      background-image: unset;
      background-color: #fff;
   }

   .colla__portada-grid-imagen.s6tips h2 {
      margin-right: 0;
   }

   .colla__insumos.s6tips {
      padding-bottom: 0;
   }

   .colla__billgates-triangulo-plomo {
      width: 67px;
      position: absolute;
      bottom: -17px;
      right: -14px;
   }


}

@media(max-width:650px) {

   .colla__portada-grid-imagen .swiper {
      width: 100%;
   }

   .colla__retroalimentacion-titulo {
      margin-bottom: 0;
      padding-bottom: 0;
   }

   .colla__idea-retroalimentacion-triangulo-naranja {
      width: 106px;
      top: -40px;
      right: -50px;
      left: initial;
   }

   .colla__portada-grid-imagen iframe {
      width: 100% !important;
      height: 324px;
   }

   .colla__6tips h2 {
      padding: 0 0px;
   }

   .colla__6tips h2::before {
      width: 80%;
   }

   .colla__portada-grid-imagen {
      padding: 0;
   }

   .colla__portada-imagen-bottom-icon {
      display: none;
   }

   .colla__billgates {
      padding: 66px 0;
   }

   .colla__modelo-video {
      padding-top: 40px;
   }

}

@media(max-width:550px) {

   .colla__idea-retroalimentacion {
      padding-top: 0;
   }

   .colla__idea-retroalimentacion-triangulo-naranja {
      display: none;
   }

   .colla__portada-imagen-principal {
      width: 100%;
   }

   .colla__retroalimentacion-titulo h2 {
      font-size: 24px;
   }

   /* .colla__portada-grid-texto-logo h3 {
   color: #148998;
   font-weight: 900;
   font-size: 22px;
} */

   .colla__modelo-video h2 {
      font-size: 20px;
   }

   .colla__conversacion-videos-compromiso-video iframe {
      height: 232px !important;
   }

   .colla__portada-grid-imagen iframe {

      height: 232px;
   }

   .colla__portada-grid-texto-logo.insumos h2 {
      font-size: 20px;
   }

}